GET
/api/v1/agentstudio/deployments
cURL
Copy
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployments' \
--header 'Authorization: Bearer <YOUR_API_KEY>'Copy
{
"data": [
{
"id": "depl_xxx",
"type": "deployment",
"name": "每日订单汇总",
"status": "active",
"agent": {
"id": "agent_xxx",
"version": 12
},
"environment_id": "env_xxx",
"schedule": {
"type": "cron",
"expression": "0 9 * * 1-5",
"timezone": "Asia/Shanghai",
"last_run_at": null,
"next_run_at": "2026-07-28T01:00:00Z"
},
"initial_events": [],
"resources": [],
"vault_ids": [],
"metadata": {},
"paused_reason": null,
"archived_at": null,
"created_at": "2026-07-28T01:00:00Z",
"updated_at": "2026-07-28T01:00:00Z",
"request_id": "req_xxx"
}
],
"next_page": null
}Authorizations
string
header
required
DashScope API Key
Query Parameters
Response
200-application/json
object[]
Show child attributes
Show child attributes
string
string
string
string
object
Show child attributes
Show child attributes
string
string
integer
string
string
string
string
object[]
Show child attributes
Show child attributes
enum<string>
工具包类型
Available options:builtin_toolkit,mcp_toolkit
object
object[]
当前工具包中单个工具的启用和审批策略配置;逐工具配置覆盖 default_config
Show child attributes
Show child attributes
string
mcp_toolkit 类型对应的 MCP Server 名称
object[]
string
object[]
string[]
object
enum<string>
Available options:active,paused
object | null
暂停原因,仅暂停状态时返回
string | null
string
string
string
string | null